<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\HBLConsole.Abstract\HBLConsole.Abstract.csproj" />
    <ProjectReference Include="..\HBLConsole.Communication\HBLConsole.Communication.csproj" />
    <ProjectReference Include="..\HBLConsole.Factory\HBLConsole.Factory.csproj" />
    <ProjectReference Include="..\HBLConsole.GVL\HBLConsole.GVL.csproj" />
    <ProjectReference Include="..\HBLConsole.Interface\HBLConsole.Interface.csproj" />
    <ProjectReference Include="..\HBLConsole.Model\HBLConsole.Model.csproj" />
    <ProjectReference Include="..\HBLConsole.Service\HBLConsole.Service.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="BPA.Message">
      <HintPath>D:\BPACommon_output\net5.0\BPA.Message.dll</HintPath>
    </Reference>
    <Reference Include="BPA.Models">
      <HintPath>D:\BPACommon_output\net5.0\BPA.Models.dll</HintPath>
    </Reference>
    <Reference Include="BPA.Utility">
      <HintPath>D:\BPACommon_output\net5.0\BPA.Utility.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
